.heading{
    margin-top: 2%;
    display: flex;
    flex-direction: column;
}

h1{
    color: orange;
    margin-bottom: 1%;
    display: flex;
    justify-content: center;
}

p{
    text-align: justify;
}


